### Method

# Gtk.IMMulticontext.get_context_id

#### Declaration [src]

    const char*
    gtk_im_multicontext_get_context_id (
      GtkIMMulticontext* context
    )

#### Description [src]

Gets the id of the currently active delegate of the `context`.

#### Return value

Returns: `const char*`
the id of the currently active delegate
Ownership is not transferred to the caller
The string is a NUL terminated UTF-8 string